@charset "utf-8";
/*
Theme Name:GENSEN child
Theme URI:
Description: WordPressテーマ「アートマネジメント」
Template:gensen_tcd050
Author:TCD
Author URI:https://tcd-theme.com/
Version:1.12.4
Text Domain:tcd-gensen
*/
/*メンテナンス告知*/
.information_wrap{
	background-color: #ECECEC;
	border: solid 1px #ECECEC;
	padding: 30px;
	margin-bottom: -98px;
	margin-inline: auto;
	text-align: center;
	margin-top: 98px;
}
.home .information_wrap{
	margin-bottom: 30px;
	margin-top: -80px;
}
.information_wrap a{
	text-decoration: underline;
    color: #0073C5;
}
.information_title{
	font-size: 1.8rem;
	font-weight: 600;
	margin-bottom: 20px;
	line-height: 1.5;
}
.information_sentence{
	font-size: 1.2rem;
	line-height: 1.6;
}
.information_sentence span{
	color: red;
	font-weight: 600;
}
.sp_s{
	display: none;
}
.metaslider .flexslider {
    margin: 0!important;
}
@media print, screen and (max-width: 1024px){
.information_wrap{
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 0px;
	margin-top: 90px;
}
.information_title{
	font-size: 2.0rem;
	line-height: 1.5;
}
.information_sentence{
	font-size: 1.2rem;
	line-height: 1.5;
}	
}
@media print, screen and (max-width: 767px){
.home .information_wrap{
	margin-top: -30px;
}
}
@media print, screen and (max-width: 599px){
	.information_wrap{
		max-inline-size: initial;
	}
	.information_title{
	font-size: 1.6rem;
	}
	.sp_s{
		display: block;
	}
}